<TEI.2 id="jrc52005AB0007_01-pt" n="52005AB0007(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005AB0007(01) Portuguese</title>
        <title>Recomenda%ccedil%%atilde%o do Banco Central Europeu, de 7 de Abril de 2005, ao Conselho da Uni%atilde%o Europeia relativa %agrave% nomea%ccedil%%atilde%o do auditor externo do Bank of Greece (BCE/2005/7)</title>
      </titleStmt>
      <extent>18 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AB0007(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AB0007(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">60</classCode>
        <classCode scheme="eurovoc">4763</classCode>
        <classCode scheme="eurovoc">1182</classCode>
        <classCode scheme="eurovoc">5455</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Recomenda%ccedil%%atilde%o do Banco Central Europeu, de 7 de Abril de 2005, ao Conselho da Uni%atilde%o Europeia relativa %agrave% nomea%ccedil%%atilde%o do auditor externo do Bank of Greece (BCE/2005/7)</head>
      <div type="body">
        <p n="2">Recomendação do Banco Central Europeu</p>
        <p n="3">de 7 de Abril de 2005</p>
        <p n="4">ao Conselho da União Europeia relativa à nomeação do auditor externo do Bank of Greece</p>
        <p n="5">(BCE/2005/7)</p>
        <p n="6">(2005/C 91/04)</p>
        <p n="7">O CONSELHO DO BANCO CENTRAL EUROPEU,</p>
        <p n="8">Tendo em conta os Estatutos do Sistema Europeu de Bancos Centrais e do Banco Central Europeu e, nomeadamente, o seu artigo 27.o-1,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) As contas do Banco Central Europeu (BCE) e dos bancos centrais nacionais pertencentes ao Eurosistema são fiscalizadas por auditores externos independentes, designados mediante recomendação do Conselho do BCE e aprovados pelo Conselho da União Europeia.</p>
        <p n="11">(2) De acordo com a legislação grega, o mesmo auditor externo não pode ser nomeado para mais de quatro exercícios. Consequentemente, o mandato de Charalambos Stathakis, um dos dois auditores externos actuais, não pode ser renovado. O Bank of Greece pode manter a Ernst %amp% Young (Hellas) Certified Auditors SA como seu auditor externo, na condição de o sócio responsável pela revisão ser substituído nas suas funções.</p>
        <p n="12">(3) O Bank of Greece decidiu que a Ernst %amp% Young (Hellas) Certified Auditors SA deve ser o seu único auditor externo para o exercício de 2005, e o BCE considera que esta sociedade preenche as condições exigidas para o efeito.</p>
        <p n="13">(4) O presente mandato do auditor externo deve prosseguir e ter a duração de um ano, renovável,</p>
        <p n="14">ADOPTOU A PRESENTE RECOMENDAÇÃO:</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Frankfurt am Main, em 7 de Abril de 2005.</p>
        <p n="16">O Presidente do BCE</p>
        <p n="17">Jean-Claude Trichet</p>
        <p n="18">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
